[
  {
    "metadata": {},
    "data": [
      {
        "code": "ASA",
        "label": "Astreinte Après-midi",
        "concise": "AS Ap M",
        "attendanceRequired": true,
        "startTime": "14:00",
        "endTime": "20:00",
        "colorPaletteIndex": 25
      },
      {
        "code": "ASJ",
        "label": "Astreinte Jour",
        "concise": "AS Jour",
        "attendanceRequired": false,
        "startTime": "09:00",
        "endTime": "17:00",
        "colorPaletteIndex": 19
      },
      {
        "code": "ASM",
        "label": "Astreinte Matin",
        "concise": "AS Mat",
        "attendanceRequired": true,
        "startTime": "06:00",
        "endTime": "12:00",
        "colorPaletteIndex": 26
      },
      {
        "code": "ASN",
        "label": "Astreinte Nuit",
        "concise": "AS Nuit",
        "attendanceRequired": false,
        "startTime": "21:00",
        "endTime": "05:00",
        "colorPaletteIndex": 0
      }
    ]
  }
]
